@media (min-width: 320px) and (max-width: 767px) {
.right-menu {
position: fixed;
top: 0;
left: -100%;
height: 100vh;
width: 100%;
/* max-width: 350px; */
background-color: #fff;
flex-direction: column;
text-align: center;
box-shadow: 2px 0 10px rgba(0, 0, 0, 0.2);
transition: left 0.3s ease-in-out;
z-index: 999;
overflow-y: auto;
text-align: left;
align-items: flex-start;
padding-left: 20px;
}

.right-menu ul {
flex-direction: column;
}

.right-menu a {
padding: 10px 20px;
font-size: 16px;
        color: #222;
}

.header-button {
margin-bottom: 20px;
}

.toggle-btn {
display: flex;
z-index: 1000;
}

/* Show class for slide-in */
.right-menu.show {
left: 0;
background: #E6FFFC;
z-index: 9999;
padding-top: 50px;
}


.close-btn {position: absolute;top: -15px;right: 8px;font-size: 60px;color: #229B8B; cursor: pointer;z-index: 1001;}

.mobile-logo
{
display:block;
text-align: left;
 width: 100%;
 margin-bottom: 20px;
}


.close-btn
{
display:block;
}


.right-menu ul li {
position: relative;
width: 100%;
line-height: 40px;
}


.right-menu ul li ul.dropdown {
position: static;
width: 100%;
background-color: #229b8b;
display: none;
padding: 0;
margin: 0;
}


.right-menu a:hover {
    color: unset;
}


.right-menu ul li ul.dropdown li a {
display: block;
padding: 10px 20px;
border-bottom: 1px solid #ddd;
font-size: 16px;
color: #fff;
text-align: left;
        line-height: 26px;
}


.container.top-header-container {
    justify-content: center;
    flex-direction: column;
}

.top-header-details {
    display: flex;
    gap: 0;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    margin-top: 5px;
}


.header-container {
    justify-content: end;
}

.toggle-btn .bar {
    background-color: #fff;
}



li.dropdown > a::after {
    color: #229b8b;
}


.banner-home {
    height: 40vh;
    display: flex;
    justify-content: center;
    align-items: center;
}


.banner-txt {
    position: relative;
    left: 0;
    top: 0;
    text-align: center;
    color: #fff;
    width: 100%;
}

.banner-txt h1 {
    font-size: 22px;
    width: 100%;
}

.bookepping-heading h2 {
    font-size: 24px;
    width: 100%;
}


.bookepping-heading p {
    width: 100%;
}

.disclaimber-card p {
    text-align: left;
    font-size: 14px;
}

.copyright-grid {
    display: grid;
    grid-template-columns: repeat(1, auto);
        gap: 0px;
}


.service-image img {
    width: 100%;
}

.process-wrapper {
    display: block;
}


.copyright-grid ul {
    display: block;
    margin: 0;
    gap: 10px;
    padding: 0;
}

.overlay {
    padding: 15px;
}

.overlay:before {
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    background: #161616c7;
    left: 0;
}

.content-side {
    width: 100%;
}


.info-flex {
    margin-left: 0px;
}


.heading-testimonial p {
    width: 100%;
}

.process-card {
    margin: 20px auto;
}


.bg_accounting {
    padding: 20px;
}

.service-heading h2 {
    font-size: 24px;
    padding-top: 20px;
}

.flex-btn {
    gap: 6px;
}

.flex-btn .btn {
    padding: 8px 0px;
}

.proces_heading h3 {
    font-size: 24px;

}


footer.bg-image {
    padding: 15px;
}

.about-txt h2 {
    font-size: 22px;
    width: 100%;
     padding-top: 20px;

}

.banner-service .banner-text h1 {
    font-size: 22px;
}

.banner-service p {
    font-size: 14px;
}


.service_button {
    margin-top: 0px;
    width: 100%;
}

.service_button a {
    font-size: 18px;
    width: 100%;
    display: inline-block;
    margin-top: 30px;
}

.banner-service {
    padding: 30px 0;
     margin-top: 40px;
    height: 220px;
}

nav.breadcrumb-nav ol {
    margin: 0;
    padding: 14px 14px;
}

nav.breadcrumb-nav ol li {
    color: #fff;
    font-size: 12px;
}

.bg-about {
    padding: 10px;
}

.taxation-heading h3 {
    font-size: 24px;
}

.taxation-service h3 {
    font-size: 24px;
    width: 100%;
}

.taxation-service p {
    width: 100%;
}

.service-strap ul li:nth-child(even) {
    margin-left: 0px;
}


.service-strap ul li {
    width: 100%; 
}

.service-strap ul {
    padding: 0;
    margin: 0;
}

.service-disription h2 {
    font-size: 24px;
}

.unparalleled-txt h2 {
    font-size: 22px;
    padding-top: 20px;
}


.unparalleled-txt p {
    width: 100%;
}


.quickbook-txt h3 {
    font-size: 22px;
}

.customer-txt h3 {
    font-size: 22px;
}

.quickboos_discription h3 {
    font-size: 22px;
}

.txt_customers ul {
    grid-template-columns: repeat(1, auto);
    padding: 0;
}


.consulting-txt.pl-50 {
    padding-left: 0;
}

.left-sidebar-box {
    margin-right: 0px;
}

.pseudo-search {
    display: flex;
    padding: 3px 10px;
    margin-top: 10px;
}

.pseudo-search button {
    padding: 10px 30px;
    right: 0px;
}

.tab.active {
    width: 100%;
}


.tab {
    width: 100%;
    margin: 10px 0;
}

.tab-container {
    display: block;
}

.blog-sidebar h2 {
    font-size: 24px;

}

.breadcrumb-nav-blog ol {
    display: block;
}

.blog-admin-detail {
    display: block;
}

.author-bg {
    display: block;

}

.flex-author {
    display: block;
}

.flex-author ul {
    display: inline-flex;
    padding: 0;
}

.contact-heading h2 {
    font-size: 24px;
}

.contact-heading p {
    width: 100%;
}

.contact-form {
    padding: 10px;
}

.download-image img {
    width: 100%;
}

.heading-accounting.text-center h3 {
    font-size: 22px;
}

.heading-testimonial h3 {
    font-size: 22px;
}

.owl-nav {
    display: none;
}

.owl-dots {
    padding-top: 15px;
}

.blog-admin {
    gap: 0px;
    flex-direction: column;
}



.blog-admin p {
    color: #222;
    font-size: 16px;
    font-weight: 600;
}

.banner-text {
    padding: 30px 0px;
}

.banner-text p {
    font-size: 14px;
            margin: 0;
}

.banner-text h1 {
    font-size: 24px;
}

section.bg-unparalleled {
    padding: 20px;
}

.consulting-txt h2 {
    font-size: 22px;
}

.consulting-image.pl-50 {
    padding-left: 0;
}

.content-wrapper h3 {
    font-size: 22px;
}

.banner-text-blog h1 {
    font-size: 24px;
    width: 100%;
}

.banner-text-blog {
    padding: 30px 0px;
}


.contact-form .field input {
    border-radius: 15px;

}

.contact-form .field textarea {
    height: 80px;
    border-radius: 15px;
}

.error-txt h2 {
    font-size: 22px;
    padding-top: 30px;
}

.error-image img {
    width: 100%;
}

.cookies-discription h2 {
    font-size: 22px;
}

.cookies-discription h3 {
    font-size: 22px;
}

.download-image h2 {
    font-size: 22px;
}

.activation_form h2 {
    font-size: 22px;
        padding-bottom: 10px;
}


.activation_form .submit-btn {
    margin-top: 20px;
}

.activate-txt h2 {
    font-size: 22px;
}


.wp-pagenavi {
    display: grid;
    grid-template-columns: repeat(3, auto);
}


.accordion-header button div {
    width: 80%;
}


.search-container-blog .search-button {
    right: 0;
}


.blog-form .field textarea {
    height: 80px;
}


}



/* @media (min-width: 768px) {

.right-menu ul li.dropdown:hover > ul.dropdown {
display: block;
}

.right-menu ul li.dropdown {
position: relative;
}
} */






/* tab media query */


@media (min-width: 768px) and (max-width: 1024px) {

.right-menu {
position: fixed;
top: 0;
left: -100%;
height: 100vh;
width: 100%;
/* max-width: 350px; */
background-color: #fff;
flex-direction: column;
text-align: center;
box-shadow: 2px 0 10px rgba(0, 0, 0, 0.2);
transition: left 0.3s ease-in-out;
z-index: 999;
overflow-y: auto;
text-align: left;
align-items: flex-start;
padding-left: 20px;
}

.right-menu ul {
flex-direction: column;
}

.right-menu a {
padding: 10px 20px;
font-size: 16px;
        color: #222;
}

.header-button {
margin-bottom: 20px;
}

.toggle-btn {
display: flex;
z-index: 1000;
}

/* Show class for slide-in */
.right-menu.show {
left: 0;
background: #E6FFFC;
z-index: 9999;
padding-top: 50px;
}


.close-btn {position: absolute;top: -15px;right: 8px;font-size: 60px;color: #229B8B; cursor: pointer;z-index: 1001;}

.mobile-logo
{
display:block;
text-align: left;
 width: 100%;
 margin-bottom: 20px;
}


.close-btn
{
display:block;
}


.right-menu ul li {
position: relative;
width: 100%;
line-height: 40px;
}


.right-menu ul li ul.dropdown {
position: static;
width: 100%;
background-color: #229b8b;
display: none;
padding: 0;
margin: 0;
}


.right-menu a:hover {
    color: unset;
}


.right-menu ul li ul.dropdown li a {
display: block;
padding: 10px 20px;
border-bottom: 1px solid #ddd;
font-size: 16px;
color: #fff;
text-align: left;
        line-height: 26px;
}


.container.top-header-container {
    justify-content: center;
    flex-direction: column;
}

.top-header-details {
    display: flex;
    gap: 0;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    margin-top: 5px;
}


.header-container {
    justify-content: end;
}

.toggle-btn .bar {
    background-color: #fff;
}



.banner-home {
    height: 40vh;
    display: flex;
    justify-content: center;
    align-items: center;
}


.banner-txt {
    position: relative;
    left: 0;
    top: 0;
    text-align: center;
    color: #fff;
    width: 100%;
}

.banner-txt h1 {
    font-size: 22px;
    width: 100%;
}

.bookepping-heading h2 {
    font-size: 24px;
    width: 100%;
}


.bookepping-heading p {
    width: 100%;
}

.disclaimber-card p {
    text-align: left;
    font-size: 14px;
}

.copyright-grid {
    display: grid;
    grid-template-columns: repeat(1, auto);
        gap: 0px;
}


.service-image img {
    width: 100%;
}

.process-wrapper {
    display: block;
}


.copyright-grid ul {
    display: block;
    margin: 0;
    gap: 10px;
    padding: 0;
}

.overlay {
    padding: 15px;
}

.overlay:before {
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    background: #161616c7;
    left: 0;
}

.content-side {
    width: 100%;
}


.info-flex {
    margin-left: 0px;
}


.heading-testimonial p {
    width: 100%;
}

.process-card {
    margin: 20px auto;
}

.bg_accounting {
    padding: 20px;
}

.service-heading h2 {
    font-size: 24px;
    padding-top: 20px;
}

.flex-btn {
    gap: 6px;
}

.flex-btn .btn {
    padding: 8px 0px;
}

.proces_heading h3 {
    font-size: 24px;

}


footer.bg-image {
    padding: 15px;
}

.about-txt h2 {
    font-size: 22px;
    width: 100%;
     padding-top: 20px;

}

.banner-service .banner-text h1 {
    font-size: 22px;
}

.banner-service p {
    font-size: 14px;
}


.service_button {
    margin-top: 0px;
    width: 100%;
}

.service_button a {
    font-size: 18px;
    width: 100%;
    display: inline-block;
    margin-top: 30px;
}

.banner-service {
    padding: 30px 0;
     margin-top: 40px;
    height: 220px;
}

nav.breadcrumb-nav ol {
    margin: 0;
    padding: 14px 14px;
}

nav.breadcrumb-nav ol li {
    color: #fff;
    font-size: 12px;
}

.bg-about {
    padding: 10px;
}

.taxation-heading h3 {
    font-size: 24px;
}

.taxation-service h3 {
    font-size: 24px;
    width: 100%;
}

.taxation-service p {
    width: 100%;
}

.service-strap ul li:nth-child(even) {
    margin-left: 0px;
}


.service-strap ul li {
    width: 100%; 
}

.service-strap ul {
    padding: 0;
    margin: 0;
}

.service-disription h2 {
    font-size: 24px;
}

.unparalleled-txt h2 {
    font-size: 22px;
    padding-top: 20px;
}


.unparalleled-txt p {
    width: 100%;
}


.quickbook-txt h3 {
    font-size: 22px;
}

.customer-txt h3 {
    font-size: 22px;
}

.quickboos_discription h3 {
    font-size: 22px;
}

.txt_customers ul {
    grid-template-columns: repeat(1, auto);
    padding: 0;
}


.consulting-txt.pl-50 {
    padding-left: 0;
}

.left-sidebar-box {
    margin-right: 0px;
}

.pseudo-search {
    display: flex;
    padding: 3px 10px;
    margin-top: 10px;
}

.pseudo-search button {
    padding: 10px 30px;
    right: 0px;
}

.tab.active {
    width: 100%;
}


.tab {
    width: 100%;
    margin: 10px 0;
}

.tab-container {
    display: block;
}

.blog-sidebar h2 {
    font-size: 24px;

}

.breadcrumb-nav-blog ol {
    display: block;
}

.blog-admin-detail {
    display: block;
}

.author-bg {
    display: block;

}

.flex-author {
    display: block;
}

.flex-author ul {
    display: inline-flex;
    padding: 0;
}

.contact-heading h2 {
    font-size: 24px;
}

.contact-heading p {
    width: 100%;
}

.contact-form {
    padding: 10px;
}

.download-image img {
    width: 100%;
}

.heading-accounting.text-center h3 {
    font-size: 22px;
}

.heading-testimonial h3 {
    font-size: 22px;
}

.owl-nav {
    display: none;
}

.owl-dots {
    padding-top: 15px;
}

.blog-admin {
    gap: 0px;
    flex-direction: column;
}



.blog-admin p {
    color: #222;
    font-size: 16px;
    font-weight: 600;
}

.banner-text {
    padding: 30px 0px;
}

.banner-text p {
    font-size: 14px;
            margin: 0;
}

.banner-text h1 {
    font-size: 24px;
}

section.bg-unparalleled {
    padding: 20px;
}

.consulting-txt h2 {
    font-size: 22px;
}

.consulting-image.pl-50 {
    padding-left: 0;
}

.content-wrapper h3 {
    font-size: 22px;
}

.banner-text-blog h1 {
    font-size: 24px;
    width: 100%;
}

.banner-text-blog {
    padding: 30px 0px;
}


.contact-form .field input {
    border-radius: 15px;

}

.contact-form .field textarea {
    height: 80px;
    border-radius: 15px;
}

.error-txt h2 {
    font-size: 22px;
    padding-top: 30px;
}

.error-image img {
    width: 100%;
}

.cookies-discription h2 {
    font-size: 22px;
}

.cookies-discription h3 {
    font-size: 22px;
}

.download-image h2 {
    font-size: 22px;
}

.activation_form h2 {
    font-size: 22px;
        padding-bottom: 10px;
}


.activation_form .submit-btn {
    margin-top: 20px;
}

.activate-txt h2 {
    font-size: 22px;
}


.wp-pagenavi {
    display: grid;
    grid-template-columns: repeat(3, auto);
}


.accordion-header button div {
    width: 80%;
}

.search-container-blog .search-button {
    right: 0;
}


.blog-form .field textarea {
    height: 80px;
}


}